Bug 734477 - remove-ds.pl does not remove everything
Summary: remove-ds.pl does not remove everything
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Install/Uninstall
Version: 1.2.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 690319
TreeView+ depends on / blocked
 
Reported: 2011-08-30 14:31 UTC by Rich Megginson
Modified: 2015-12-10 18:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-10 18:41:14 UTC


Attachments (Terms of Use)

Description Rich Megginson 2011-08-30 14:31:56 UTC
remove-ds.pl leaves some instance specific files/directories around.  There should be some way to tell remove-ds.pl to remove everything - perhaps a --all could be added to remove everything, even those things that we usually want to keep around like the databases, the log files, and the key/cert db.

Comment 3 Martin Kosek 2012-01-04 13:21:58 UTC
Upstream ticket:
https://fedorahosted.org/389/ticket/34


Note You need to log in before you can comment on or make changes to this bug.